## fonts-lindenhill 1.2

=== debian/changelog ===
fonts-lindenhill (1.2-7) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/compat: dropped.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Sun, 16 Jun 2024 19:58:22 +0000

fonts-lindenhill (1.2-6) unstable; urgency=medium

  * Update Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 08:39:26 +0100

fonts-lindenhill (1.2-5) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 15 Feb 2018 20:33:37 +0100

fonts-lindenhill (1.2-4) unstable; urgency=medium

  * Update my name.
  * debian/watch: added.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 10 Jan 2018 16:19:03 +0100

fonts-lindenhill (1.2-3) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Use 1.0 copyright format URL in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 20:26:47 +0100

fonts-lindenhill (1.2-2) unstable; urgency=low

  * Rename source package to "fonts-lindenhill" to fit the Font
    Packages Naming Policy.
  * Move this package under pkg-fonts team maintenance.
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 02 Sep 2011 15:32:46 +0200

ttf-lindenhill (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #616285)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Feb 2011 14:42:51 +0100
