=== debian/control ===
Source: fonts-lindenhill
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lindenhill.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lindenhill
Homepage: http://crudfactory.com/font/show/lindenhill

Package: fonts-lindenhill
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-lindenhill (<< 1.2-2)
Breaks: ttf-lindenhill (<< 1.2-2)
Description: Regular and italic serif font
 A font similar to the Deepdene font.
